
html,
body {
  font-family: "Roboto", sans-serif !important;
  font-weight: 400;
  font-style: normal;
}

h1,h2,h3,h4,h5,h6,p{
  font-family: "Roboto", sans-serif !important;
  font-weight: 400;
  font-style: normal;
}

h1,h2,h3,h4,h5,h6{
  font-weight: 500;
}

.bg-fixed {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  object-fit: cover;
  top: 0;
  left: 0;
}

.relative_1 {
  position: relative;
  z-index: 1;
}

.owl-nav-setting .owl-prev,
.owl-nav-setting .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(50%);
  z-index: 1;
  bottom: auto;
}

.owl-nav-setting .owl-next {
  left: 0%;
  right: auto;
}

.owl-nav-setting .owl-next {
  right: 0%;
  left: auto;
}

.mainheader .navbar-light .navbar-nav .nav-link {
    font-size: 16px;
    font-weight: 600;
    transition: all .3s ease-in-out;
    padding: 0 0 10px;
}

.mainheader .navbar-light .navbar-nav .dropdown-item {
  font-size: 16px;
  color: #575757;
  transition: all .3s ease-in-out;
  line-height: 24px;
  font-weight: 500;
}

.btn-1 {
  font-size: 15px;
  font-weight: 500;
  padding: 12px 40px;
  color: #575757;
  background: #DAD809;
}

.mainheader li.nav-item:not(:first-child) {
  margin-left: 60px;
}

.mainheader {
  background: #E5E5E5;
}

/* top bar */

.menu-top>li>a {
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  transition: color .3s ease-in-out;
  margin: 8px 30px;
}

.menu-top>li>a:hover {
color: #575757;
}

.menu-top>li:last-child a {
  margin-right: 0;
}

.menu-desktop {
  display: flex;
  list-style: none;
  align-items: center;
  justify-content: end;
  margin-bottom: 0;
  margin-right: 228px;
}

.top-bar {
  background-color: #379BDB;
  padding: 8px 0px;
}

.navbar-brand img{
  width: 300px;
}

/* video slider */


body,
.view {
  height: 100%;
}

.container {
  max-width: 1320px;
  width: 100%;
}

/* Navigation*/

.scrolling-navbar {
  -webkit-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
  -moz-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
  transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
}

.top-nav-collapse {
  background-color: #1c2331;
}

footer.page-footer {
  background-color: #1c2331;
  margin-top: 0;
}

/* Carousel*/

.carousel,
.carousel-item,
.active {
  height: 100%;
}

.h1-responsive {
  font-weight: bold;
  font-size: 78px;
  line-height: 80px;
  color: #ffffff;
}

.navbar-light .navbar-toggler{
  border: none;
}

.carousal-para {
  font-size: 38px;
  line-height: 60px;
  margin-bottom: 35px;
}

.carousal-bgclr {
  position: relative;
}

.carousal-bgclr::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background: #0E1F47;
  opacity: 50%;
  height: 100%;
  width: 100%;
  z-index: 9;
}

.carousel-inner {
  height: 100%;
}

.flex-center {
  color: #fff;
}

.carousel-caption {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 760px;
  z-index: 999;
  bottom: 0;
  padding-bottom: 0;
  height: fit-content;
}

.carousal-vdoleft i {
  position: absolute;
  top: 50%;
  left: 208px;
  z-index: 999;
  color: #fff;
  font-size: 40px;
  transform: translate(0px, -50%);
}

.carousal-vdoright i {
  position: absolute;
  top: 50%;
  right: 208px;
  z-index: 999;
  color: #fff;
  font-size: 40px;
  transform: translate(0px, -50%);
}
.btn-reading {
  padding: 8px 25px;
  background: #379BDB;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  transition: 0.3s;
  text-decoration: none;
}
/* .btn-reading:hover{
  opacity: 0.75;
} */

.mainCar-btm {
  border-bottom: 8px solid #379BDB;
  position: relative;
}

.mainCar-btm::before {
  content: '';
  position: absolute;
  top: 100%;
  transform: translate(-50%, 0%);
  left: 50%;
  width: 0px;
  height: 0px;
  border: 35px solid transparent;
  border-left: 80px solid transparent;
  border-right: 80px solid transparent;
  border-top: 60px solid #379BDB;
}

/* Section-2 */

.dropdown-menu1 {
  width: 289px;
  background: #F2F7FB 0% 0% no-repeat padding-box;
  box-shadow: 0px 6px 9px #0000004B;
  border-radius: 8px;
  border: none;
}

.dropdown-menu2 {
  width: 209px;
  background: #F2F7FB 0% 0% no-repeat padding-box;
  box-shadow: 0px 6px 9px #0000004B;
  border-radius: 8px;
  border: none;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
  color: #009BDB;
}

.dropdown-toggle::after {
  color: #379BDB;
  font-size: 20px;
  margin-left: 8px;
}

.tgl-subnav {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.submenu-span {
  font-size: 14px;
  line-height: 19px;
}

.dropdown-item:hover {
  background-color: #f2f7fb !important;
  color: #009BDB !important;
}

.nav-link:hover {
  color: #009BDB !important;
}

/* Slider */

.owl-item>div {
  cursor: grab;
  margin: 0;
  transition: opacity 0.4s ease;
}

.owl-item.center>div {
  cursor: auto;
}

.owl-item>div:hover {
  opacity: .75;
}

.owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}

.owl-nav button.owl-prev {
  left: 40% !important;
  font-size: 50px !important;
}

.owl-nav button.owl-prev:hover {
  color: #379BDB !important;
}

.owl-nav button.owl-next {
  right: 38%;
  font-size: 50px !important;
}

.owl-nav button.owl-next:hover{
  color: #379BDB !important;
}

.owl-dots {
  text-align: center;
  margin-top: 120px;
}

.owl-dots button.owl-dot {
  width: 13px;
  height: 13px;
  border-radius: 50%;
  display: inline-block;
  background: #D3D7DB;
  margin: 0 8px;
  border: 1px solid #707070;
}

.owl-dots button.owl-dot.active {
  background-color: #379BDB;
}

.owl-dots button.owl-dot:focus {
  outline: none;
}

.owl-nav button:focus {
  outline: none;
}

.owl-nav button {
  position: absolute;
  top: 100%;
  transform: translate(-50%, -60%);
  background: transparent !important;
  color: #D3D7DB !important;
  font-size: 70px !important;
}

.sec2-spc {
  margin-top: 180px;
}

.owl-item.active.center {
  z-index: 99;
  transform: scale(1.3);
}

.owl-carousel .owl-stage-outer {
  overflow-x: clip;
  overflow-y: visible;
}

.carousal-bgborder {
  border-top: 52px solid #379BDB;
  border-bottom: 52px solid #379BDB;
  margin-top: 80px;
}

.sec3-caricon {
  color: #EC411D;
  font-size: 40px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-image: none;
}

.carousel-control-next,
.carousel-control-prev {
  opacity: 1;
}

.carousel-indicators li {
  background-color: #EC411D;
  opacity: 1;
}

.carousel-indicators .active {
  background-color: #009BDB;
}

.bg-address {
  background: #379BDB;
  height: auto;
  padding: 55px 50px;
}
.home-addressess {
  -webkit-box-pack: space-around;
      -ms-flex-pack: space-around;
          justify-content: space-around;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}


.home-addressess ul {
  width: 20%;
}

.adresHead-size {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 5px;
  line-height: 27px;
}

.adresPara-size {
  font-size: 18px;
  line-height: 27px;
}

/* footer CSS */

main {
  background: #E5E5E5;
  padding: 50px 0 30px 0;
}

.footer-main {
  margin: 0px -15px;
  flex-wrap: wrap;
}

.footer-in {
  width: 20%;
  padding: 15px;
}


.footer-img img{
width: 360px;
}

.imgClient1 img{
  max-width: 270px;
  width: 100%;
}
.imgClient2 img{
  max-width: 450px;
  width: 100%;
}
.imgClient3 img{
  max-width: 240px;
  width: 100%;
}

main .second {
  margin-top: 20px;
}

main h5 {
  font-weight: bold;
  width: 100%;
  font-size: 25px;
  color: #009BDB;
}

main ul {
  padding-top: 12px;
  line-height: 22px;
}

main ul a{
  font-size: 16px;
  color: #575757;
  font-weight: 500;
  transition: all .2s ease-in;
  line-height: 20px;
}
main ul a:hover{
  color: #379BDB;
  text-decoration: none;
}

.footer-contact h2{
  font-size: 21px;
  line-height: 1.2;
  color: #575757;
}
.footer-contact h4{
  font-size: 20px;
  color: #575757;
  line-height: 1.2;
}

main ul li {
  padding-bottom: 15px;
}

main .contact:after {
  width: 100px;
}

main .about:after {
  width: 60px;
}

main .features:after {
  width: 115px;
}

main .comparison:after {
  width: 170px;
}

main .help:after {
  width: 140px;
}

main .affiliate:after {
  width: 150px;
}

main .artical:after {
  width: 110px;
}

main .container .row:nth-child(2) i {
  color: #111;
  font-size: 16px;
  padding: 8px;
  border-radius: 50%;
  background-color: #fff;
}

main .container .row:nth-child(2) i:after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 20px;
  height: 1px;
  width: 20px;
  background: #fff;
}

main .container .row:nth-child(2) i:nth-child(2):after {
  left: 55px;
}

main .container .row:nth-child(3) {
  padding: 28px 0;
}

main .container .row:nth-child(3) h3 {
  font-weight: 800;
}

main .container .row:nth-child(3) .list-inline-item:after {
  content: "";
  position: absolute;
  margin-left: 4px;
  margin-top: 6px;
  height: 16px;
  width: 2px;
  background: #fff;
}

main .container .row:nth-child(3) .list-inline-item:nth-last-child(1):after {
  content: "";
  background: none;
}

.carousal-bgclr video, .carousal-bgclr img {
  height:calc(100vh - 210px);
  object-fit: cover;
}
.carousal-bgclr video{display: flex;}
.linkfb {
  color: #fff;
  font-size: 25px;
  background: #575757;
  border-radius: 50%;
  width: 42px;
  height: 42px;
  text-align: center;
  line-height: 42px;
  transition: all .3s ease-in;
}

.linkfb:hover{
  background: #009BDB;
}

.contact-info{
  color: #575757;
  text-decoration: none;
  transition: all .3s ease-in;
  font-weight: 400;
}

.contact-info:hover{
  color: #009BDB;
  text-decoration: none;
}

.bg-Clientlg {
  background: #000000;
  height: auto;
  padding: 35px 0;
}

.copyright-ft {
  background: #575757;
  padding: 15px 0px;
}
.copyright-ft p {
  width: 100%;
  text-align: center;
 
  color: #fff;
  font-size: 14px;
  margin-bottom: 0;
}

.footer-gap {
  gap: 50px;
}

/* about us page */

.image-aboutus-banner {
  /* background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url("../img/About_Us.png"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 550px;
  border-bottom: 8px solid #379BDB;
  position: relative;
}

.about-mntxt {
  font-size: 50px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-transform: uppercase;
  width: 100%;
}

.about-mntxt::before {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  width: 55px;
  height: 8px;
  background: #fff;
  transform: translate(-50%, 0%);
}

.about-mnsec {
  margin: 100px 0;
}

.about-start{
  padding-right: 65px;
}

.about-start h2 {
  font-size: 40px;
    line-height: 72px;
  color: #575757;
}

.about-start ul li {
  font-size: 20px;
  padding: 5px 0px;
  color: #575757;
}

.about-start p {
  color: #575757;
  font-size: 20px;
  line-height: 41px;
  margin-bottom: 20px;
  font-weight: 400;
}

/* form about */

#login {
  width: 100%;
  background: #F2F7FB;
  border-radius: 0.5em;
  box-shadow: 0px 12px 24px #00000029;
  padding-bottom: 20px;
}

#login h2 {
  padding: 15px 25px;
  font-size: 23px;
  background: transparent linear-gradient(180deg, #F0F0F0 0%, #D3D7DB 100%) 0% 0% no-repeat padding-box;
  color: #009BDB;
  font-weight: bold;
  height: 67px;
}

#login fieldset {
  padding: 25px;
  border: none;
}

#login label {
  display: block;
  padding-bottom: 10px;
  color: #707070;
}

#login input {
  width: 100%;
  padding: 8px;
  border: 1px solid #707070;
  margin-top: 4px;
}

.frm-btn button {
  padding: 8px 40px;
  color: #fff;
  background: #379BDB;
  border: none;
  border-radius: 8px;
  transition: background 0.3s;
  font-size: 20px;
}

.frm-btn button:focus,
.frm-btn button:hover {
  background: #EC411D;
}

#login p {
  clear: both;
  text-align: center;
  padding: 1em 0;
}

.frm-btn {
  padding: 20px 0px 0px;
}

/* contact us page */

.image-contact-banner {
  /* background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url("../img/Contact_us.png"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 550px;
  border-bottom: 8px solid #379BDB;
  position: relative;
}

.contact-start h2 {
  font-size: 40px;
  line-height: 72px;
  color: #575757;
}

.contact-start p {
  color: #575757;
  font-size: 20px;
  margin-top: 20px;
  line-height: 42px;
}

.contact-mnform {
  background: #F2F7FB 0% 0% no-repeat padding-box;
  box-shadow: 0px 12px 24px #00000029;
  margin-top: 60px;
  margin-bottom: 100px;
}

.contact-heading {
  background: transparent linear-gradient(180deg, #F0F0F0 0%, #D3D7DB 100%) 0% 0% no-repeat padding-box;
  padding: 15px 20px;
}

.contact-heading h2 {
  font-size: 25px;
  color: #009BDB;
  margin-bottom: 0;
  line-height: 42px;
  font-weight: 500;
}

.contact-inp{
  border: 1px solid #707070;
  border-radius: 0;
  height: 41px;
}

.contact-textarea{
  border: 1px solid #707070;
  border-radius: 0;
  resize: none;
  height: 135px !important;
}

.space-forms{
  margin-bottom: 28px;
}

.label-contxt{
  color: #575757;
}

.form-container {
  padding: 30px 30px 50px 30px;
}

.btn-frmSubmit {
  background: #379BDB 0% 0% no-repeat padding-box;
    height: 55px;
    width: 170px;
    color: #fff;
    margin-top: 10px;
    font-size: 20px;
    transition: background .2s ease-in-out;
    border: 0;
    border-radius: 8px;
    font-weight: 500;
}

.btn-frmSubmit:hover{
  background: #EC411D;
  color: #fff;
}

.contactimg-map {
  border-top: 52px solid #379BDB;
}

.certificate img {
  width: 600px;
  padding-bottom: 100px;
}

.imgs-col1,
.imgs-col2,
.imgs-col3 {
  padding: 30px 0 0px 0;
}

.imgs-col1 img,
.imgs-col2 img,
.imgs-col3 img {
  max-width: 350px;
  width: 100%;
}

.about-frmgp{
  gap: 100px;
  justify-content: space-between;
}

.shovel img {
  padding: 5px 30px 30px;
  width: 100%;
}

.brochure-pdf img {
  max-width: 250px;
  box-shadow: 0px 6px 6px #00000029;
  width: 100%;
}

.pdf-text p {
  color: #575757;
  border-bottom: 1px solid #009BDB;
  padding-bottom: 9px;
  font-size: 20px;
}

.btn-download {
  background: #379BDB 0% 0% no-repeat padding-box;
  padding: 6px 25px;
  color: #fff;
  margin-top: 20px;
  font-size: 20px;
  border: 0;
  border-radius: 8px;
  transition: background .3s ease-in;
}

.btn-download:hover{
  background: #EC411D;
  color: #fff;
}

.broucher1,
.broucher2,
.broucher3 {
  margin: 60px 0px 60px 0px;
    gap: 50px;
}

.category-lst {
  margin-bottom: 50px;
}

.category-lst ul li {
  background: transparent linear-gradient(180deg, #F0F0F0 0%, #D3D7DB 100%) 0% 0% no-repeat padding-box;
  padding: 8px 25px;
  font-size: 18px;
  color: #009BDB;
  font-weight: bold;
}

.image-media-banner {
  /* background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url("../img/RVI_Remote_Visual_Inspection_1244576212.jpg"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 550px;
  border-bottom: 8px solid #379BDB;
  position: relative;
}

.media-carousal img {
  height: 500px;
  object-fit: cover;
}

.power-catlst h3 {
    font-size: 18px;
    color: #009BDB;
    font-weight: 500;
    line-height: 1;
    margin: 0;
    text-align: left;
}

.power-catlst {
  background: #F2F7FB 0% 0% no-repeat padding-box;
  padding-bottom: 0px;
  box-shadow: 0px 12px 24px #00000029;
  border-radius: 0.25rem;
}

.carousel-indicators li{
  width: 20px;
  height: 5px;
  margin-right: 7px;
  margin-left: 7px;
}

.power-catlst p {
  padding: 5px 25px;
  font-size: 18px;
  color: #575757;
  font-weight: 500;
  margin-bottom: 0;
  line-height: 24px;
}

.portal-para{
  margin: 20px 0 30px;
}

.image-portal-banner {
  /* background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url("../img/Portals.png"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 550px;
  border-bottom: 8px solid #379BDB;
  position: relative;
}

.image-safety-banner {
  /* background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url("../img/Safety.png"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 550px;
  border-bottom: 8px solid #379BDB;
  position: relative;
}

.image-power1-banner {
  /* background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url("../img/Oil_Gas_Construction_570368662.jpg"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 550px;
  border-bottom: 8px solid #379BDB;
  position: relative;
}

/* Service Line Banner Image */
.service-line-banner{   
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 550px;
  border-bottom: 8px solid #379BDB;
  position: relative;
}

/* Industries Banner Image */
.industries-banner{   
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 550px;
  border-bottom: 8px solid #379BDB;
  position: relative;
}
h3.service_lines_h3 {
    line-height: 2 !important;
}



/* new */
.page-id-263 .wpcf7 {
  margin: 0px;
}

.category .wpcf7 {
  margin: 0px;
}